<?php

/*
  MailBeez Automatic Trigger Email Campaigns
  http://www.mailbeez.com

  Copyright (c) 2010, 2011 MailBeez

  Licensing Terms & Other Conditions of this
  Mailbeez Module:

  Unless you have our prior written consent, you must NOT directly or indirectly license,
  sub-license, sell, resell, or provide for free or make an offer to do any of these things.
  All of these things are strictly prohibited with this MailBeez Pro Module.

  One Purchase for one Shop - please contact cord@mailbeez.com for volume discounts and
  reseller agreements.

  OpenSource but not free - please respect this license agreement.

 */

mh_define('MAILBEEZ_INSIGHT_CONTEXT_VIEW_TITLE', 'Customer Insight');

mh_define('MAILBEEZ_INSIGHT_VIEW_TEXT_TITLE', 'BeezDesk Customer Insight View');
mh_define('MAILBEEZ_INSIGHT_VIEW_TEXT_DESCRIPTION', 'Get a view of the customer context.');

mh_define('MAILBEEZ_INSIGHT_VIEW_STATUS_TITLE', 'Activate Customer Insight View');
mh_define('MAILBEEZ_INSIGHT_VIEW_STATUS_DESC', 'Do you want to activate the Customer Insight View?');

mh_define('MAILBEEZ_INSIGHT_VIEW_NEW_WINDOW', 'Open in new Window');

mh_define('MAILBEEZ_INSIGHT_VIEW_MODE_TITLE', 'Panel effect');
mh_define('MAILBEEZ_INSIGHT_VIEW_MODE_DESC', 'Select "simple" for best compatibility, "mega" for a nice effect. Choose "simple" as soon as you get any issues on your admin pages. With following setting you can exclude pages on which the CRM Pad is causing issues');

mh_define('MAILBEEZ_INSIGHT_EXCLUDE_PAGES_TITLE', 'Exclude Pages');
mh_define('MAILBEEZ_INSIGHT_EXCLUDE_PAGES_DESC', 'Exclude following pages (separated by ;) - BeezDesk CRM Pad will not be integrated on these pages. You can enter constant names or parts of URLs, e.g. "FILENAME_LOGIN;magnalister;&action=edit"');

mh_define('MAILBEEZ_INSIGHT_PANEL_SIZE_TITLE', 'Tab Size');
mh_define('MAILBEEZ_INSIGHT_PANEL_SIZE_DESC', 'Configure the BeezDesk CRM Pad Tab size:');

mh_define('MAILBEEZ_INSIGHT_PANEL_TAB_POS_RELATIVE_TITLE', 'Tab Position');
mh_define('MAILBEEZ_INSIGHT_PANEL_TAB_POS_RELATIVE_DESC', 'Configure the position, e.g. measured from "top" or "bottom". Default: "top"');

mh_define('MAILBEEZ_INSIGHT_PANEL_TAB_POS_VALUE_TITLE', 'Tab Position value');
mh_define('MAILBEEZ_INSIGHT_PANEL_TAB_POS_VALUE_DESC', 'Configure the value e.g. "75%" or "20px". Default: "75%".<br>Example: "top 75%" means, the tab is positioned 75% of the page height measured from the page top.');

mh_define('MAILBEEZ_INSIGHT_WELCOME_CONVERSATION_HIDE_TITLE', 'Hide Welcome Conversation');
mh_define('MAILBEEZ_INSIGHT_WELCOME_CONVERSATION_HIDE_DESC', 'Do you want to hide the welcome conversation example?');

mh_define('MAILBEEZ_INSIGHT_WELCOME_NOTIFICATION_HIDE_TITLE', 'Hide Welcome Notification');
mh_define('MAILBEEZ_INSIGHT_WELCOME_NOTIFICATION_HIDE_DESC', 'Do you want to hide the welcome notification example?');

mh_define('MAILBEEZ_INSIGHT_NOTIFICATION_STATUS_TITLE', 'Notifications');
mh_define('MAILBEEZ_INSIGHT_NOTIFICATION_STATUS_DESC', 'Do you want to receive Notifications (recommended)?');

mh_define('MAILBEEZ_RELATIVETIME_SECOND', 'one second');
mh_define('MAILBEEZ_RELATIVETIME_SECONDS', '%d seconds');
mh_define('MAILBEEZ_RELATIVETIME_MINUTE', 'one minute');
mh_define('MAILBEEZ_RELATIVETIME_MINUTES', '%d Minutes');
mh_define('MAILBEEZ_RELATIVETIME_HOUR', 'one hour');
mh_define('MAILBEEZ_RELATIVETIME_HOURS', '%d hours');
mh_define('MAILBEEZ_RELATIVETIME_DAY', 'one day');
mh_define('MAILBEEZ_RELATIVETIME_DAYS', '%d days');
mh_define('MAILBEEZ_RELATIVETIME_WEEK', 'one week');
mh_define('MAILBEEZ_RELATIVETIME_WEEKS', '%d weeks');
mh_define('MAILBEEZ_RELATIVETIME_MONTH', 'one month');
mh_define('MAILBEEZ_RELATIVETIME_MONTHS', '%d months');
mh_define('MAILBEEZ_RELATIVETIME_YEAR', 'one year');
mh_define('MAILBEEZ_RELATIVETIME_YEARS', '%d years');
mh_define('MAILBEEZ_RELATIVETIME_AT', 'on %d, at % Uhr');
mh_define('MAILBEEZ_RELATIVETIME_SINCE', 'since %d, % Uhr');
mh_define('MAILBEEZ_RELATIVETIME_AND', 'and');
mh_define('MAILBEEZ_RELATIVETIME_BEFORE', 'before');
mh_define('MAILBEEZ_RELATIVETIME_IN', 'in');

mh_define('MAILBEEZ_RELATIVETIME_SIMPLE_DAY', 'yesterday');
mh_define('MAILBEEZ_RELATIVETIME_SIMPLE_DAYS', mh_lng('MAILBEEZ_RELATIVETIME_DAYS'));


mh_define('MAILBEEZ_CONFIG_CUSTOMER_INSIGHT_RESET_NOTIFICATIONS_BUTTON', 'reset');
mh_define('MAILBEEZ_CONFIG_CUSTOMER_INSIGHT_RESET_NOTIFICATIONS_OK', 'reset OK');
mh_define('MAILBEEZ_CONFIG_CUSTOMER_INSIGHT_RESET_NOTIFICATIONS_HEADLINE', 'Notifications');
mh_define('MAILBEEZ_CONFIG_CUSTOMER_INSIGHT_RESET_NOTIFICATIONS_TEXT', 'You can reset all Notifications');

mh_define('MAILBEEZ_INSIGHT_CUSTOMER_NOT_FOUND', 'can not find any customer');


?>